XPRA_SIGNAL_LISTENER(1)

NAME
xpra_signal_listener - fake process utility used by xpra to receive signals

SYNOPSIS
xpra_signal_listener

DESCRIPTION
xpra_signal_listener is used by xpra to ensure that all the NET_WM_PID of remote windows will have a valid corresponding NET_WM_PID on the client windows. This process is just a placeholder that waits for a signal to exit. The exit code is the value of the signal plus 128. ie: on SIGINT the exit code is 130.

SEE ALSO
xpra(1)